while true do
screen:clear()
pad = Controls.read()

file = io.open("Cfg/lang.cfg", "r")
lang = file:read()
file:close()

if lang == "0" then
fleche = Image.load("./Images/fleche.png")
langue_en = Image.load("./Images/langoption_en.png")
dofile("lang_en.lua")
elseif lang == "fr" then
dofile("splash0.lua")
elseif lang == "en" then
dofile("splash0_en.lua")
end
screen.flip()
screen.waitVblankStart(7) 
end
